Last Comment Bug 556535 - Push Socorro 1.6 to production
: Push Socorro 1.6 to production
Status: RESOLVED FIXED
04/08/2010 @ 7pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Aravind Gottipati [:aravind]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-01 08:14 PDT by Laura Thomson :laura
Modified: 2013-10-09 10:29 PDT (History)
10 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Laura Thomson :laura 2010-04-01 08:14:19 PDT
We have changed tactics a bit and have a tag for this release (rather than pushing trunk).  Tag is at 
https://socorro.googlecode.com/svn/tags/releases/1.6_r1919_20100401

Instructions for upgrade are at
http://code.google.com/p/socorro/wiki/SocorroUpgrade#Socorro_1.6
Comment 1 matthew zeier [:mrz] 2010-04-01 11:53:59 PDT
Pending release takes precedence (unless this has to happen because of the release).
Comment 2 Shyam Mani [:fox2mike] 2010-04-02 00:26:51 PDT
Changing the subject to reflect the whiteboard.
Comment 3 Jeremy Orem [:oremj] 2010-04-02 00:29:15 PDT
Lowering priority so it doesn't page.
Comment 4 Laura Thomson :laura 2010-04-02 08:14:03 PDT
We have a problem - see bug 556679 and bug 556690.  

I deleted the tag (r1921), will retag once this problem is solved.
Comment 5 matthew zeier [:mrz] 2010-04-06 12:20:36 PDT
I heard this is Thursday with follow-on work this weekend.
Comment 6 Laura Thomson :laura 2010-04-08 13:23:27 PDT
New tag coming shortly.
Comment 7 Laura Thomson :laura 2010-04-08 17:02:02 PDT
Tagged at
http://socorro.googlecode.com/svn/tags/releases/1.6_r1936_20100408/
Comment 8 Aravind Gottipati [:aravind] 2010-04-08 19:27:25 PDT
All done with the code and cron jobs.  Will hang on to this bug until the weekend push is complete.
Comment 9 Aravind Gottipati [:aravind] 2010-04-12 16:42:53 PDT
All done.

Note You need to log in before you can comment on or make changes to this bug.